# translation of plasma_containment_saverdesktop.po to Spanish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jaime Robles <jaime@kde.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_containment_saverdesktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-11-18 09:55+0100\n"
"PO-Revision-Date: 2008-11-23 12:20+0100\n"
"Last-Translator: Jaime Robles <jaime@kde.org>\n"
"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: desktop.cpp:57 desktop.cpp:101
msgid "Lock"
msgstr "Bloquear"

#: desktop.cpp:57 desktop.cpp:101
msgid "Unlock"
msgstr "Desbloquear"

#: desktop.cpp:72 desktop.cpp:105
msgid "Quit"
msgstr "Salir"

#: desktop.cpp:72 desktop.cpp:105
msgid "Unlock and Quit"
msgstr "Desbloquear y salir"

#: desktop.cpp:83
msgid "Settings"
msgstr "Preferencias"

#: desktop.cpp:145
msgid "Unlock Plasma Widgets"
msgstr "Desbloquear widgets de plasma"
